CFBundleGetInfoString = "Google Chrome for Testing 117.0.5898.0, Kopiereg 2023 Google LLC. Alle regte voorbehou.";
NSBluetoothAlwaysUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
NSBluetoothPeripheralUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
NSCameraUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
NSHumanReadableCopyright = "Kopiereg 2023 Google LLC. Alle regte voorbehou.";
NSLocationUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
NSMicrophoneUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Sodra Chromium toegang het, sal webwerwe jou kan vra vir toegang.";
